import shutil

source_file = '../../data_import/exports/raw_data.csv'

destination_file = '../exports/preprocessed_data.csv'

shutil.copy(source_file, destination_file)

print(f"File copied from {source_file} to {destination_file}")
